## ruby-rack-google-analytics 0.11.0

=== debian/changelog ===
ruby-rack-google-analytics (0.11.0-1) unstable; urgency=low

  * Initial release (Closes: #702297)

 -- Raju D. Vindane <rajuvindane@gmail.com>  Sun, 03 June 2013 21:09:45 +0530
