=== debian/control ===
Source: ruby-rack-google-analytics
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Raju D. Vindane <rajuvindane@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-shoulda, ruby-rack-test, ruby-rack
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-google-analytics.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-rack-google-analytics.git
Homepage: https://github.com/leehambley/rack-google-analytics
XS-Ruby-Versions: all

Package: ruby-rack-google-analytics
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Simple Rack middleware to inject the Google Analytics tracking code
 This middleware injects either the synchronous or asynchronous Google 
 Analytics tracking code into the correct place of any request only when the 
 response's `Content-Type` header contains `html`  (therefore `text/html` 
 and similar).
