=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-google-analytics .*/rack-google-analytics-(.*).tar.gz
