## ruby-rack-google-analytics 1.2.0

=== debian/changelog ===
ruby-rack-google-analytics (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build-depend on ruby-test-unit (Closes: #751035)
  * Bumped compat, dh to 9
  * Versioned & prettified BDs

 -- Caitlin Matos <caitlin.matos@zoho.com>  Mon, 11 Aug 2014 09:09:02 -0400

ruby-rack-google-analytics (1.1.0-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep >= 0.7.5~ (install gemspec for all ruby versions)
  * Update watch file to look at github tags
  * Refresh patches
  * Remove version.rb manipulation from rules (it is fixed upstream)
  * Add ruby-actionpack and ruby-activesupport to deps and bdeps

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 May 2014 15:49:11 +0530

ruby-rack-google-analytics (0.11.0-2) unstable; urgency=low

  * Team upload
  * move rack templates to /usr/share/ruby-rack-google-analytics
    (Closes: #719512)
    + add move_templates.patch to reflect this
  * add do_not_modify_load_path.patch to forbid test helper to override
    $LOAD_PATH
  * move version.rb into rack/google-analytics

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Sep 2013 23:52:17 +0200
