=== debian/control ===
Source: ruby-rack-google-analytics
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Raju D. Vindane <rajuvindane@gmail.com>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.7.5~), 
 ruby-actionpack, 
 ruby-activesupport, 
 ruby-rack (>= 1.2), 
 ruby-rack-test (>= 0.5), 
 ruby-shoulda (>= 2.11),
 ruby-test-unit (>= 2.5)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-google-analytics.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-rack-google-analytics.git
Homepage: https://github.com/leehambley/rack-google-analytics
XS-Ruby-Versions: all

Package: ruby-rack-google-analytics
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-actionpack, ruby-activesupport
Description: Simple Rack middleware to inject the Google Analytics tracking code
 This middleware injects either the synchronous or asynchronous Google 
 Analytics tracking code into the correct place of any request only when the 
 response's `Content-Type` header contains `html`  (therefore `text/html` 
 and similar).
